var window_width = $(window).width();
var window_height = $(window).height();
var kejian_width = window_width;
var kejian_height = 200;

//获取课件信息
$(".kejianbox").html('<iframe src="/yidong/pptpreview/index?ketangid='+ room_id +'&width='+ kejian_width +'&height='+ kejian_height +'" width="'+ kejian_width +'" height="'+ kejian_height +'" style="border:none;"></iframe>');

//图片类素材放大
function showPreviewBigBox(picurl){
  $.popup(".popup-preview");
  $("#previewdetail").html('<iframe src="/yidong/pptpreview/docbig?width='+ window_width +'&height='+ (window_height-30) +'&picurl='+ encodeURI(picurl) +'" width="'+ window_width +'" height="'+ (window_height-30) +'" style="border:none;"></iframe>');
}